Bug 661842 - Re-base to sat4j 2.2.0
Re-base to sat4j 2.2.0
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sat4j (Show other bugs)
6.1
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Chris Aniszczyk
BaseOS QE - Apps
: Rebase
Depends On:
Blocks: 656329
  Show dependency treegraph
 
Reported: 2010-12-09 14:00 EST by Chris Aniszczyk
Modified: 2011-05-19 07:43 EDT (History)
6 users (show)

See Also:
Fixed In Version: sat4j-2_2_0-4_0_el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 07:43:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Aniszczyk 2010-12-09 14:00:12 EST
Description of problem:

In order to build Eclipse 3.6.1 (bug 656329) we need a newer version of sat4j.
Comment 3 Chris Aniszczyk 2010-12-14 15:23:59 EST
Fixed in sat4j-2_2_0-4_0_el6

http://brewweb.devel.redhat.com/brew/taskinfo?taskID=2974867
Comment 7 Chris Aniszczyk 2011-01-07 14:37:42 EST
This is required by Eclipse to work properly.

What type of information are you looking for?
Comment 14 errata-xmlrpc 2011-05-19 07:43:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0568.html

Note You need to log in before you can comment on or make changes to this bug.